Skip to main content
`Ctrl`+`K`

# TSRK2A

Second order RK scheme (Heun’s method). This method has two stages.

## Options Database Key

- -ts_rk_type 2a - use type 2a

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKType`, `TSRKSetType()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

## Examples

src/ts/utils/dmplexlandau/tutorials/ex1.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages